/* Forms from Normalize.css
   ========================================================================== */

/**
 * Known limitation: by default, Chrome and Safari on OS X allow very limited
 * styling of `select`, unless a `border` property is set.
 */

/**
 * 1. Correct color not being inherited.
 *    Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
 */

button,
input,
optgroup,
select,
textarea {
  color: inherit; /* 1 */
  font: inherit; /* 2 */
  margin: 0; /* 3 */
}

/**
 * Address `overflow` set to `hidden` in IE 8/9/10/11.
 */

button {
  overflow: visible;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
 * Correct `select` style inheritance in Firefox.
 */

button,
select {
  text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */

button,
html input[type="button"], /* 1 */
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button; /* 2 */
  cursor: pointer; /* 3 */
}

/**
 * Re-set default cursor for disabled elements.
 */

button[disabled],
html input[disabled] {
  cursor: default;
}

/**
 * Remove inner padding and border in Firefox 4+.
 */

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */

input {
  line-height: normal;
}

/**
 * It's recommended that you don't attempt to style these elements.
 * Firefox's implementation doesn't respect box-sizing, padding, or width.
 *
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 */

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari and Chrome
 *    (include `-moz` to future-proof).
 */

input[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box; /* 2 */
  box-sizing: content-box;
}

/**
 * Remove inner padding and search cancel button in Safari and Chrome on OS X.
 * Safari (but not Chrome) clips the cancel button when the search input has
 * padding (and `textfield` appearance).
 */

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * Define consistent border, margin, and padding.
 */

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct `color` not being inherited in IE 8/9/10/11.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */

legend {
  border: 0; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Remove default vertical scrollbar in IE 8/9/10/11.
 */

textarea {
  overflow: auto;
}

/**
 * Don't inherit the `font-weight` (applied by a rule above).
 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
 */

optgroup {
  font-weight: bold;
}



/* paypal donation form */

.alert {
	background-color: #FFC;
	padding: 0.6em;
	margin: 1em 0;
}
.alert p {
	margin: 0 !important;
	font-style: italic !important;
}

.csc-frame-frame2 {
	background-color: #FFF;
	margin: 1em 0;
	padding: 0 12px;
	border: 3px solid #E8E3D7;
}
.csc-frame-frame2 p  {
	color: #3A3424 !important;
	font-size: 1em !important;
	line-height: 1.3 !important;
}
.csc-frame-frame2 p {
	margin: 10px 0 !important;
}
.csc-frame-frame2 img {
	margin-bottom: 6px !important;
	position: relative;
	top: -4px;
}

h2 {
	font-weight: bold !important;
}

label {
	font-family: sans-serif;
}

label.amounts {
	display: inline-block;
	width: 6em;
	margin-bottom: 1.2em;
}
label.amounts:first-child,
label.amounts:nth-of-type(3),
label.amounts:nth-of-type(5),
label.amounts:last-child {
	margin-left: 5.6em;
}

label.amounts:last-child {
	display: block;
	width: auto;
	margin-bottom: 0;
}

label span.form-label:after {
	content: ": ";
}

label span.form-label {
	display: inline-block;
	width: 5em;
	text-align: right;
	padding-right: 0.6em;
}
label span.form-label {
	vertical-align: top;
	padding-top: 7px;
}

input[type=text], textarea {
	-webkit-transition: all 0.20s ease-in-out;
	-moz-transition: all 0.20s ease-in-out;
	-ms-transition: all 0.20s ease-in-out;
	-o-transition: all 0.20s ease-in-out;
	transition: all 0.20s ease-in-out;
	outline: none;
	padding: 5px;
	margin: 5px 1px 3px 0px;
	border: 1px solid  #9D8D64;
	width: 18em;
}
 
input[type=text]:focus, textarea:focus {
	box-shadow: 0 0 5px rgba(157,141,100, 1);
	padding: 5px;
	margin: 5px 1px 3px 0px;
	border: 1px solid rgba(157,141,100, 1);
}

input[type=submit] {
	border: 0;
	border-bottom: 1px solid #333;
	border-right: 1px solid #333;
	background-color: #453757;
	padding: 0.6em 1.2em;
	margin: 0.8em 0;
	margin-left: 5em;
	margin-left: 0;
	border-radius: 3px;
	line-height: 1;
	width: auto;
	color: #FFF;
	font-family: sans-serif;
	text-decoration: none;
	vertical-align: middle;
	display: inline-block;
	transition: background-color 0.2s ease;
}

input[type=submit]:hover {
	background-color: #665281 !important;
	color: #FFF;
}

textarea {
	height: 3em;
}

.form-section {
	width: 30em;
	margin: 0 auto;
}

.form-section:last-of-type {
	position: relative;
	border-bottom: 1px solid #9D8D64;
	margin-bottom: 1em;
}

.align-center {
	text-align: center;
}

.thanks {
	font-size: 1.2em;
}
